/*
 * NNT Campaign Styles
 */
.contest-wrapper {}
.contest-banner {
	background: url(../images/save-the-internet-banner.jpg) no-repeat 0 0;
	height: 150px;
}
.contest-share-text {
	font-size: 13px;
	color: #ef5821;
	padding: 0 0 3px 0;
}
.contest-form {
	margin: 30px 0;
	font-size: 14px;
}
.contest-control-left {
	float: left;
	width: 320px;
}
.contest-control-right {
	float: right;
	width: 320px;
}
.contest-controls {
	margin-bottom: 30px;
	clear: both;
}
.contest-controls label {
	float: left;
	width: 100px;
	margin-top: 3px;
}
.contest-textbox, .contest-selbox {
	font-size: 14px;
	color: #333;
	padding: 5px;
	width: 200px;
	font-family: "Roboto Slab",Georgia,Arial,Helvetica,sans-serif;
	box-sizing: border-box;
	border-radius: 5px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	float:left;
}
.width300 {width: 320px;}

.contest-pet-text {
	float: left;
	margin-right: 10px;
	font-size: 20px;
	color: #333;
	margin-top: 4px;
}
.contest-submitbtn {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background: #478814;
	padding: 0 20px;
	float: left;
	margin-right: 10px;
	border-radius: 5px;
	border: 1px solid #478814;
	cursor: pointer;
}
.sign-petition {
	background: #f1f1f1;
	border: 1px solid #e2e1e1;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	color: #333;
	text-align: center;
}
.contest-textfield {
	float: left;
}
label.contest-errmsg {
	font-size: 13px;
	color: #ff0000;
	padding: 2px 0 0 0;
	display: block;
	width: 200px;
}
.contest-thankyou {
    font-size: 40px;
    color: #478814;
    text-align: center;
}